MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 33: Line 33:
   display: block;
   display: block;
}
}
.hatnote { font-style: italic; }
.hatnote i, .hatnote.noitalic { font-style: normal; }
div.hatnote { padding-left: 1.6em; margin-bottom: 0.5em; }
div.hatnote + div.hatnote { margin-top: -0.5em; }
@media print { .hatnote { display: none; } }